National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Results Type: Overview
  • Search Type: Search All
  • Keyword (text search): wordpress
There are 2,938 matching records.
Displaying matches 1781 through 1800.
Vuln ID Summary CVSS Severity
CVE-2016-1000143

Reflected XSS in wordpress plugin photoxhibit v2.1.8

Published: October 10, 2016; 04:59:20 PM -04:00
V3.0: 6.1 MEDIUM
    V2: 4.3 MEDIUM
CVE-2016-1000142

Reflected XSS in wordpress plugin parsi-font v4.2.5

Published: October 10, 2016; 04:59:19 PM -04:00
V3.0: 6.1 MEDIUM
    V2: 4.3 MEDIUM
CVE-2016-1000141

Reflected XSS in wordpress plugin page-layout-builder v1.9.3

Published: October 10, 2016; 04:59:18 PM -04:00
V3.0: 6.1 MEDIUM
    V2: 4.3 MEDIUM
CVE-2016-1000140

Reflected XSS in wordpress plugin new-year-firework v1.1.9

Published: October 10, 2016; 04:59:17 PM -04:00
V3.0: 6.1 MEDIUM
    V2: 4.3 MEDIUM
CVE-2016-1000139

Reflected XSS in wordpress plugin infusionsoft v1.5.11

Published: October 10, 2016; 04:59:15 PM -04:00
V3.0: 6.1 MEDIUM
    V2: 4.3 MEDIUM
CVE-2016-1000138

Reflected XSS in wordpress plugin indexisto v1.0.5

Published: October 10, 2016; 04:59:14 PM -04:00
V3.0: 6.1 MEDIUM
    V2: 4.3 MEDIUM
CVE-2016-1000137

Reflected XSS in wordpress plugin hero-maps-pro v2.1.0

Published: October 10, 2016; 04:59:13 PM -04:00
V3.0: 6.1 MEDIUM
    V2: 4.3 MEDIUM
CVE-2016-1000136

Reflected XSS in wordpress plugin heat-trackr v1.0

Published: October 10, 2016; 04:59:12 PM -04:00
V3.0: 6.1 MEDIUM
    V2: 4.3 MEDIUM
CVE-2016-1000135

Reflected XSS in wordpress plugin hdw-tube v1.2

Published: October 10, 2016; 04:59:11 PM -04:00
V3.0: 6.1 MEDIUM
    V2: 4.3 MEDIUM
CVE-2016-1000134

Reflected XSS in wordpress plugin hdw-tube v1.2

Published: October 10, 2016; 04:59:10 PM -04:00
V3.0: 6.1 MEDIUM
    V2: 4.3 MEDIUM
CVE-2016-1000133

Reflected XSS in wordpress plugin forget-about-shortcode-buttons v1.1.1

Published: October 10, 2016; 04:59:09 PM -04:00
V3.0: 6.1 MEDIUM
    V2: 4.3 MEDIUM
CVE-2016-1000132

Reflected XSS in wordpress plugin enhanced-tooltipglossary v3.2.8

Published: October 10, 2016; 04:59:07 PM -04:00
V3.0: 6.1 MEDIUM
    V2: 4.3 MEDIUM
CVE-2016-1000131

Reflected XSS in wordpress plugin e-search v1.0

Published: October 10, 2016; 04:59:06 PM -04:00
V3.0: 6.1 MEDIUM
    V2: 4.3 MEDIUM
CVE-2016-1000130

Reflected XSS in wordpress plugin e-search v1.0

Published: October 10, 2016; 04:59:05 PM -04:00
V3.0: 6.1 MEDIUM
    V2: 4.3 MEDIUM
CVE-2016-1000129

Reflected XSS in wordpress plugin defa-online-image-protector v3.3

Published: October 10, 2016; 04:59:04 PM -04:00
V3.0: 6.1 MEDIUM
    V2: 4.3 MEDIUM
CVE-2016-1000128

Reflected XSS in wordpress plugin anti-plagiarism v3.60

Published: October 10, 2016; 04:59:03 PM -04:00
V3.0: 6.1 MEDIUM
    V2: 4.3 MEDIUM
CVE-2016-1000127

Reflected XSS in wordpress plugin ajax-random-post v2.00

Published: October 10, 2016; 04:59:01 PM -04:00
V3.0: 6.1 MEDIUM
    V2: 4.3 MEDIUM
CVE-2016-1000126

Reflected XSS in wordpress plugin admin-font-editor v1.8

Published: October 10, 2016; 04:59:00 PM -04:00
V3.0: 6.1 MEDIUM
    V2: 4.3 MEDIUM
CVE-2016-1000217

Zotpress plugin for WordPress SQLi in zp_get_account()

Published: October 06, 2016; 10:59:24 AM -04:00
V3.0: 9.8 CRITICAL
    V2: 7.5 HIGH
CVE-2016-1000112

Unauthenticated remote .jpg file upload in contus-video-comments v1.0 wordpress plugin

Published: October 06, 2016; 10:59:18 AM -04:00
V3.1: 9.1 CRITICAL
    V2: 9.4 HIGH